<WEBOBJECT name="PageTemplate1">
	<table WIDTH=100% BORDER=0 CELLSPACING=2 CELLPADDING=0>
		<tr>
			<td>
				<table align=center cellpadding=0 cellspacing=0>
					<tr>
						<webobject name="RepMenu">
							<webobject name="TabMenu">
								<FONT SIZE=3><webobject name="LinkMenu"><webobject name="LibelleTabMenu"/></webobject></FONT>
							</webobject>
						</webobject>
					</tr>
				</table>
			</td>
		</tr>
		<tr>
			<td ALIGN="center">
				
				<webobject name="CondIsPageAdministrationPeriode"><webobject name="AdminPeriode1"/></webobject>
				<webobject name="CondIsPageAdministrationSuivi"><webobject name="PageSuivi1"/></webobject>
				<webobject name="CondIsPageAdministrationLolf"><webobject name="PageAdminLolf1"/></webobject>
				<webobject name="CondIsPageAdministrationOuverture"><webobject name="PageAdminOuverture1"/></webobject>
				<webobject name="CondIsPageAdminGestionDroits"><webobject name="PageAdminGestionDroits1"/></webobject>
				
			</td>
		</tr>
	</table>
		
</webobject>